* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(110,145,62, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.nd_596__gjcfg:after { display: table; content: ''; clear: both; }

.hzh_242-md { clear: both; }

.jk_271-ldx { width: 1000px; margin: 0 auto; }


.i_884-pyuyi
{
	display: block;
}

.i_884-pyuyi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jk_271-ldx
{
	margin-top: 70px;
}

.edlmf_758__cje 
{
	display: table;
	position: relative;
}



.iq_858__y
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.iq_858__y > a
{
	display: block;
	float: left;
}

.iq_858__y > a.ntnx_416__hjla
{
	margin-right: 10px;
}

.iq_858__y > a.rq-494_xpa
{
	margin-right: 10px;
}


.iq_858__y > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.iq_858__y > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.iq_858__y > a.ntnx_416__hjla > div > span
{
	background-image: url(../images/FB.png);
}

.iq_858__y > a.rq-494_xpa > div > span
{
	background-image: url(../images/X.png);
}

.iq_858__y > span.t-213_dcpag
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gfpa-457_dwedh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qu-756_xexcf { background-color: #171717; }

.qu-756_xexcf .ibfnx-27_w 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qu-756_xexcf .ji-412_yujwf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qu-756_xexcf .ji-412_yujwf > .fhbh_95-si
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ji-412_yujwf .ld_253-tfm
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(110,145,62, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.goas_118-f
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.goas_118-f > .cke-601_lpb 
{
	float: right;
}


.goas_118-f > .cke-601_lpb > .gg_609__jak
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.goas_118-f > .cke-601_lpb > .gg_609__jak.active > .x_8-bdp
{
	visibility: visible;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li
{
	display: block;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a:hover
{
	color: rgba(110,145,62, 1);
	background: #f0f0f0;
}


.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .d-803_qv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .d-803_qv > .bb-202_ij
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a:hover > .d-803_qv > .bb-202_ij
{
	 
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .d-803_qv > .bb-202_ij > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .e_652__dadu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a:hover > .e_652__dadu
{
	text-decoration: underline;
}




.cke-601_lpb > .gg_609__jak > .x_41__y
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cke-601_lpb > .gg_609__jak.active > .x_41__y
{
	background: #f5f5f5;
}


.cke-601_lpb > .gg_609__jak > .x_41__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.goas_118-f .xr-328_xa
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.goas_118-f .xr-328_xa > span
{
	display: inline-block;
	color: #f5f5f5;
}


.goas_118-f .gg_609__jak.active .xr-328_xa > span
{
	color: #171717;
}



.goas_118-f .g_303-jq
{
	height: 24px;
	width: 34px;
}

.goas_118-f .g_303-jq > .ci_503__iqlgg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.goas_118-f .gg_609__jak.active .g_303-jq > .ci_503__iqlgg
{
	border:1px solid #171717;
}

.goas_118-f .g_303-jq > .ci_503__iqlgg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.c-507_m 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.c-507_m > .bq_608__jdpjh
{
	display: table;
	margin-top: 70px;
}



.c-507_m > .bq_608__jdpjh > *
{
	display: table-cell;
	vertical-align: middle;
}

.c-507_m > .bq_608__jdpjh > .pta_380-md
{
	width: 440px;
	max-width: 440px;
}

.c-507_m > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.c-507_m > h1 .plc_263__sn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.c-507_m > .cf_279__hdiv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pta_380-md > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(110,145,62, 1);
}


.pta_380-md > .jd_377__if
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jd_377__if.w-595_d
{
	margin-right: 100px;
}


.jd_377__if > h3.eo_162__kmxaq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jd_377__if.w-595_d > h3.eo_162__kmxaq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pta_380-md > .jd_377__if .aj_650-ai
{
	
}


.jd_377__if .pe-110_geb
{
	display: none;
}


.jd_377__if .aj_650-ai.uw_118-fbfi
{
	margin-top: 20px;
}

.jd_377__if .aj_650-ai .n_679__bnj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jd_377__if.w-595_d .aj_650-ai .n_679__bnj
{
	font-size: 16px;
	font-weight: normal;
}



.jd_377__if .aj_650-ai > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jd_377__if.w-595_d .aj_650-ai > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jd_377__if .aj_650-ai .n_777__bi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jd_377__if.w-595_d .aj_650-ai .n_777__bi
{
	max-width: 384px;
	font-size:16px;
}

.jd_377__if .f_769__fx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jd_377__if.w-595_d .f_769__fx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.peedj_742__ax
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.peedj_742__ax > .xh_271-m
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.peedj_742__ax > .xh_271-m.hor_585__vtg
{
	right: -10px;
	top:-10px;
}

.peedj_742__ax > .xh_271-m.lnadn_660-bc
{
	top:0px;
	right: -20px;
}

.peedj_742__ax > .xh_271-m > .z_951__ue
{
	display: table-cell;
	vertical-align: middle;
}


.peedj_742__ax > .xh_271-m .ebko_996-h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.peedj_742__ax > .xh_271-m .xd_337__bihdf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.b_209__loyat > .peedj_742__ax > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.c-507_m > .bq_608__jdpjh > .fv_682__u
{
	width: 280px;
}


.fv_682__u > .ddu-639_yuri
{
    font-size: 16px;
    line-height: 180%;
}


.fv_682__u > .ddu-639_yuri > b, .fv_682__u > .ddu-639_yuri > h2, .fv_682__u > .ddu-639_yuri > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fv_682__u > .ddu-639_yuri > ol
{
	padding-left: 20px;
}


main
{
	
}


.zpu_787__y
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bdctx-545_ts
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bdctx-545_ts > li
{
	display: inline-block;
}

.bdctx-545_ts > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(110,145,62, 1);
}

.bdctx-545_ts > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bdctx-545_ts > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bdctx-545_ts > li.active > a
{
	color: #545454;
}




.j_213-jop 
{ 
	margin-bottom: 50px; 

}



.j_213-jop > .aco-232_tekc
{
	 padding: 30px;
	overflow: hidden;
}


.j_213-jop > .aco-232_tekc:after { display: table; content: ''; clear: both; }




.j_213-jop h1 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j_213-jop h1 .plc_263__sn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j_213-jop h2 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j_213-jop h2:first-child
{
	padding-top: 0px;
}

.j_213-jop .aco-232_tekc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j_213-jop .aco-232_tekc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j_213-jop h2:first-child
{
	padding-top: 0px;
	color: rgba(110,145,62, 1); 
}


.j_213-jop h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j_213-jop h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_213-jop h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aco-232_tekc ul { margin-top: 12px; }


.aco-232_tekc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aco-232_tekc ul.clear > li, .aco-232_tekc ol.clear > li 
{
	clear: both;
}

.aco-232_tekc ul.clear > li:after, .aco-232_tekc ol.clear > li:after { display: block; content: ''; clear: both; }


.aco-232_tekc ul.ovzbi_827__h
{
	margin-top: 0px !important;
}

.aco-232_tekc ul.ovzbi_827__h > li 
{
	margin-left: 0px !important;
}

.aco-232_tekc ol { margin-left: 20px; margin-top: 12px; }

.aco-232_tekc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aco-232_tekc ul.list-recomend
{
	
}

.aco-232_tekc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aco-232_tekc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aco-232_tekc ul.list-recomend > li .dscr_img .date, .aco-232_tekc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aco-232_tekc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aco-232_tekc .gdui_876-otf > .bqhr-521_cjfch
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aco-232_tekc .gdui_876-otf > .zjdf_990-gacp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(110,145,62, 1);
}


.j_213-jop > .aco-232_tekc.zpu_787__y.t_936__r 
{
	margin-bottom: 50px;
}


.j_213-jop > .aco-232_tekc.zpu_787__y.t_936__r h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(110,145,62, 1);
}


.t_936__r table.bdrfb-945_gidcc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.t_936__r table.bdrfb-945_gidcc tfoot td b
{
	text-align: center;
}


.t_936__r table.bdrfb-945_gidcc td
{
	width: 50%;
}


.j_213-jop table { border-collapse: separate; border-spacing: 3px; }

.j_213-jop td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j_213-jop th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bdrfb-945_gidcc
{
	width: 100%;
}

table.bdrfb-945_gidcc td
{
	padding: 0;
}

table.bdrfb-945_gidcc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bdrfb-945_gidcc a:hover
{
	background: rgba(110,145,62, 1);
	color: white;
}


table.dcj_142-eg
{
	width: 100%;
}


table.dcj_142-eg th
{
	text-align: left;
	font-weight: bold;
}

table.dcj_142-eg th.ubxa_434-se
{
	max-width: 200px;
}
table.dcj_142-eg th.ihjt_706-glr
{
	max-width: 100px;
}
table.dcj_142-eg th.s-412_vmjds
{
	
}

table.dcj_142-eg td
{
	padding: 5px 10px;
}

table.dcj_142-eg tr.i_432-a td
{
	font-weight: bold;
	border-top: 2px solid rgba(110,145,62, 1);
	border-bottom: 2px solid rgba(110,145,62, 1);
}

table.dcj_142-eg tr.i_432-a td:first-child
{
	border-left: 2px solid rgba(110,145,62, 1);
}

table.dcj_142-eg tr.i_432-a td:last-child
{
	border-right: 2px solid rgba(110,145,62, 1);
}

table.dcj_142-eg tr:hover td
{
	background-color: rgba(110,145,62, 0.2);
}

table.dcj_142-eg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.uqy_691-m.ra_541__pvf
{ 
	margin-bottom: 50px; 

}


.uqy_691-m.ra_541__pvf h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ugqm_343-mos
{
	padding: 30px;
}


.uqy_691-m ul
{
	display: block;
}

.uqy_691-m ul.ovzbi_827__h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.uqy_691-m ul.ovzbi_827__h > li:after
{ display: table; content: ''; clear: both; }



.uqy_691-m ul.ovzbi_827__h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.uqy_691-m ul.ovzbi_827__h > li:not(:last-child)
{
	padding-top: 30px;
}


.uqy_691-m ul.ovzbi_827__h > li:last-child, .uqy_691-m.qg_442__soo .aco-232_tekc ul > li:last-child
{
	margin-bottom: 0px;
}


.uqy_691-m ul.ovzbi_827__h > li .xzpv-299_lieeh
{
	margin-bottom: 12px;
}

.uqy_691-m ul.ovzbi_827__h > li .xzpv-299_lieeh > i
{
	font-size: 18px;
	font-style: italic;
}

.uqy_691-m ul.ovzbi_827__h > li .v_437__nf
{
	float: left;
}


.uqy_691-m ul.ovzbi_827__h > li .v_437__nf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.uqy_691-m ul.ovzbi_827__h > li .h_807-y
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.uqy_691-m ul.ovzbi_827__h > li .item_rev
{
	display: none;
}

.uqy_691-m .fagbz_267__cgfee
{
	margin-top: 20px;
	text-align: center;
}



.uqy_691-m .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.d_636__ks.ra_541__pvf
{ 
	margin-bottom: 50px; 

}

.d_636__ks.ra_541__pvf h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.d_636__ks.ra_541__pvf ul
{
	display: table;
	width: 100%;
}

.d_636__ks.ra_541__pvf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.d_636__ks.qg_442__soo .aco-232_tekc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.d_636__ks ul > li:last-child, .d_636__ks.qg_442__soo .aco-232_tekc ul > li:last-child
{
	margin-bottom: 0px;
}


.d_636__ks ul > li .oye_197-efkek
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(110,145,62, 1);
}


.d_636__ks ul > li .je-57_e
{
	overflow: hidden;
    border: 2px solid rgba(110,145,62, 1);
}

.d_636__ks ul > li .je-57_e > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.d_636__ks ul > li .iocf_187__imzy
{
	margin-bottom: 12px;
}

.d_636__ks ul > li .t_582-ebuo
{
	color: #777777;
}



.d_636__ks .cv-443_edoqo
{
	margin-top: 20px;
	text-align: center;
}




.v_752__pk 
{ 
	margin-bottom: 50px;
}

.v_752__pk .nich_486-qfck:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.v_752__pk .nich_486-qfck 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.v_752__pk .nich_486-qfck img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.v_752__pk .dqjo-139_wwqj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.k-57_l
{
	display: block;
	line-height: 130%;

}

.k-57_l > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.k-57_l > div > dt
{
	display:inline-block;
}

.k-57_l > div > dd
{
	display:inline;
}

.v_752__pk .xgayq_479-jcgz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.v_752__pk h2 
{ 
    color: rgba(110,145,62, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mqofh-427_jrei {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(110,145,62, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mqofh-427_jrei > .xphwm_452-f
{
	display: table;
	width: 100%;
}


.mqofh-427_jrei > .xphwm_452-f > *
{
	display: table-cell;
	vertical-align: top;
}


.mqofh-427_jrei .peedj_742__ax > img
{
	max-width: 400px;
}



.y_312-unyx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.oyldc_765__abxso
{
	display: block;
	margin-right: 40px;
}


.oyldc_765__abxso li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.oyldc_765__abxso li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.oyldc_765__abxso li a:hover
{
	text-decoration: underline;
}

.fejdt_813-hcxni { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fejdt_813-hcxni .drbj_670__eccir
{
	display: block;
	text-decoration: none;
}

.fejdt_813-hcxni .drbj_670__eccir .plc_263__sn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fejdt_813-hcxni h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fejdt_813-hcxni .ejrjo_807__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);

}


.ejrjo_807__f a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ejrjo_807__f a:hover
{
	text-decoration: underline;
}



.fejdt_813-hcxni .pcd_695-dmbzi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.fejdt_813-hcxni .g_500__yhhn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dgsr-874_jcf
{
	padding: 30px;
    overflow: hidden;
}


.dgsr-874_jcf > .u_482__gz
{
	float: right;
	width: 50%;
}

.dgsr-874_jcf > .u_482__gz > .hbcih_105-laq
{
	padding-left: 20px;
	border-left: 3px solid rgba(110,145,62, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dgsr-874_jcf > .u_482__gz > .hbcih_105-laq > .k-57_l
{
	margin-top: 20px;
}

.dgsr-874_jcf > .hykog-667_ceso
{
	float: left;
	width: 50%;
}

.dgsr-874_jcf > .hykog-667_ceso form
{
	display: block;
	width: 100%;
}

.dgsr-874_jcf > .hykog-667_ceso .dakdu_477-dcmu
{
	margin-top: 20px;
}

.dgsr-874_jcf > .hykog-667_ceso .vdjs_60-bcf
{
	display: none;
}


.dgsr-874_jcf > .hykog-667_ceso .dakdu_477-dcmu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dgsr-874_jcf > .hykog-667_ceso .dakdu_477-dcmu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dgsr-874_jcf > .hykog-667_ceso .dakdu_477-dcmu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dgsr-874_jcf > .hykog-667_ceso .dakdu_477-dcmu .ebhvy-388_f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dgsr-874_jcf > .hykog-667_ceso .be_562__mgc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(110,145,62, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jk_271-ldx { width: 100%; }
	
.qu-756_xexcf { text-align: center; }
	
	
	
	
.qu-756_xexcf .ji-412_yujwf
	{
		
		
	}

	
	

	
	
	
	.iq_858__y
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.iq_858__y > a
{
	
}

	
.iq_858__y > a.rq-494_xpa
{
	margin-right: 0px;
}
	
.iq_858__y > a > div
{
    width: 24px;
	height: 24px;
}

.iq_858__y > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.iq_858__y > a.ntnx_416__hjla > div > span
{
	
}

.iq_858__y > a.rq-494_xpa > div > span
{
	
}


.iq_858__y > span.t-213_dcpag
{
	display: none;
}
	

	
	
	.gfpa-457_dwedh
	{
		width: auto;
	}
	
	
	.goas_118-f
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.goas_118-f > .cke-601_lpb > .gg_609__jak:not(.active)
	{
		position: relative;
	}
	
	
		.goas_118-f > .cke-601_lpb > .gg_609__jak.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cke-601_lpb > .gg_609__jak > .x_41__y
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp
	{
		
		display: none;
	}
	


.goas_118-f > .cke-601_lpb > .gg_609__jak.active > .x_8-bdp
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul
{
	display: block;
	max-height:300px;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li
{
	
}
	
	
.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li:after 
{ display: table; content: ''; clear: both; }	

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .e_652__dadu
{
	font-size: 14px;	
}
	
	
	
.cke-601_lpb > .gg_609__jak > .x_41__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cke-601_lpb > .gg_609__jak.active > .x_41__y > *
{
	font-size: 16px;
}	
		
.cke-601_lpb > .gg_609__jak:not(.active) > .x_41__y > .xr-328_xa
{
	display: none;
}
	
	
	
.goas_118-f .g_303-jq
{
	width: 24px;
}

.goas_118-f .g_303-jq > .ci_503__iqlgg
{
	width: 24px;
	height: 24px;
}
	
	
.goas_118-f .gg_609__jak:not(.active) .g_303-jq > .ci_503__iqlgg
{
	margin-left: 0px;
}

.goas_118-f .gg_609__jak.active .g_303-jq > .ci_503__iqlgg
{
	border:1px solid #171717;
}

.goas_118-f .g_303-jq > .ci_503__iqlgg > img
{
	height: 24px;
}
	

.qu-756_xexcf .ji-412_yujwf > .fhbh_95-si
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ji-412_yujwf .ld_253-tfm
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.goas_118-f.hor_585__vtg
	{
		float: none;
	}
	
.goas_118-f.hor_585__vtg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.goas_118-f .xzpv-299_lieeh
	{
		line-height: 18px;
	}
	
	.goas_118-f .g_303-jq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.goas_118-f .g_303-jq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.c-507_m {
    padding: 30px 20px;
	}
	
	.c-507_m > .bq_608__jdpjh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.c-507_m > .bq_608__jdpjh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.c-507_m > .bq_608__jdpjh > .b_209__loyat
	{
		padding-top: 10px
	}
	
	.c-507_m > .bq_608__jdpjh > .pta_380-md
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pta_380-md > .jd_377__if
	{
		margin: 20px 0px 0px 0px;
	}
	
	.b_209__loyat > .peedj_742__ax > img
	{
		max-width: none;
		width: 100%;
	}
	
	.c-507_m > .bq_608__jdpjh > .fv_682__u
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jk_271-ldx
	{
		margin-top: 30px;
	}
		
	.j_213-jop { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j_213-jop h2 { padding-bottom:20px; }
	.j_213-jop > .aco-232_tekc
	{
		padding: 20px;
	}

	.j_213-jop p + h2 { }
	.j_213-jop ul { }
	.j_213-jop li { }
	.j_213-jop table { width: 100% !important; }
	
	.j_213-jop img { max-width: 100% !important; }
	

	.uqy_691-m.ra_541__pvf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uqy_691-m.ra_541__pvf h2
	{
		padding-bottom: 20px;
	}
	
	.uqy_691-m.ra_541__pvf ul
	{
		display: block;
	}
	
	.uqy_691-m.ra_541__pvf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.uqy_691-m.ra_541__pvf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.uqy_691-m ul.ovzbi_827__h > li > .v_437__nf
	{
		float: none !important;
	}
	
	.uqy_691-m ul.ovzbi_827__h > li > .h_807-y
	{
		padding: 0px;
	}
	
	
		.d_636__ks.ra_541__pvf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d_636__ks.ra_541__pvf h2
	{
		padding-bottom: 20px;
	}
	
	.d_636__ks.ra_541__pvf ul
	{
		display: block;
	}
	
	.d_636__ks.ra_541__pvf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.d_636__ks.ra_541__pvf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.d_636__ks.ra_541__pvf ul > li .h_807-y
	{
		padding: 0px;
	}
	
	.ugqm_343-mos
	{
		    padding: 20px;
	}
	
	
	.v_752__pk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.v_752__pk h2
	{
		padding-bottom: 20px;
		
	}
	
	.v_752__pk .nich_486-qfck
	{
		padding: 20px;
	}
	
	.v_752__pk .nich_486-qfck img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.v_752__pk .xgayq_479-jcgz
	{
		padding-left: 0px;
	}
	
	
	
	
	.mqofh-427_jrei
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mqofh-427_jrei > .xphwm_452-f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xphwm_452-f > .hdri_332__wpxa
	{
		display: block;
	}
	
	.xphwm_452-f > .ik_305-xij
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xphwm_452-f > .ik_305-xij > .peedj_742__ax
	{
		
	}
	
	
	.jd_377__if.w-595_d
	{
		margin-right: 0;
	}
	
	
	.jd_377__if.w-595_d .aj_650-ai > input
	{
		max-width: none;
	}
	
	.jd_377__if.w-595_d .f_769__fx
	{
		max-width: none;
	}
	
	
	.peedj_742__ax > .xh_271-m.lnadn_660-bc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fejdt_813-hcxni
	{
		text-align: center;
	}
	
	.oyldc_765__abxso
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.oyldc_765__abxso li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.oyldc_765__abxso li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bdctx-545_ts
	{
		margin-left: 20px !important;
		
	}
	
	.bdctx-545_ts > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j_213-jop table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bdrfb-945_gidcc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j_213-jop > .aco-232_tekc.mnxqm_417__m
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aco-232_tekc ul.list-recomend > li
{
	display: block;
}
	
.dgsr-874_jcf > .hykog-667_ceso
{
	width: 100%;
	float: none;
}
	
.dgsr-874_jcf > .u_482__gz
{
	width: 100%;
	float: none;
}

.dgsr-874_jcf > .u_482__gz > .hbcih_105-laq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.v-794_j, .z_990-ehab, .eadt_588-v
{
	
}

body.z_990-ehab .jk_271-ldx
{
	width: 800px;
}

body.z_990-ehab section.jk_271-ldx
{
	margin-top: 50px;
}

body.z_990-ehab .iq_858__y > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.z_990-ehab .iq_858__y > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.z_990-ehab .qu-756_xexcf .ibfnx-27_w 
{
	margin: 0;
	margin-left: 20px;
}

body.z_990-ehab .qu-756_xexcf .ji-412_yujwf
{
	padding: 10px 0 10px 0px; 
}

body.z_990-ehab .ji-412_yujwf .ld_253-tfm
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.z_990-ehab .ji-412_yujwf > .fhbh_95-si
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.z_990-ehab .goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .d-803_qv > .bb-202_ij
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.z_990-ehab .goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .d-803_qv > .bb-202_ij > img
{
	height: 22px;
}

body.z_990-ehab .goas_118-f .g_303-jq > .ci_503__iqlgg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.z_990-ehab .gg_609__jak.active .g_303-jq > .ci_503__iqlgg
{
	border: none;
}

body.z_990-ehab .goas_118-f .g_303-jq > .ci_503__iqlgg > img
{
	height: 24px;
}

body.z_990-ehab .c-507_m 
{
	padding:50px 0px;
}

body.z_990-ehab .jd_377__if > h4.eo_162__kmxaq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.z_990-ehab .jd_377__if .f_769__fx
{
	border-radius: 0px;
}

body.z_990-ehab .peedj_742__ax > .xh_271-m
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.z_990-ehab .peedj_742__ax > .xh_271-m
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.z_990-ehab .peedj_742__ax > .xh_271-m .ebko_996-h
{
	top: -20px;
}


body.z_990-ehab .peedj_742__ax > .xh_271-m .xd_337__bihdf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.z_990-ehab .fv_682__u
{
	background-color: #FFFFFF;
}


body.z_990-ehab .fv_682__u > .ddu-639_yuri
{
	padding: 50px 0px;
	border-top: 1px solid rgba(110,145,62, 0.13);
	line-height: 150%;
}

body.z_990-ehab .fv_682__u > .ddu-639_yuri > div
{
	padding: 0px 30px;
}


body.z_990-ehab .fv_682__u > .ddu-639_yuri b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.z_990-ehab .fv_682__u > .ddu-639_yuri h2, body.z_990-ehab .fv_682__u > .ddu-639_yuri h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(110,145,62, 1);
	text-align: center;
}


body.z_990-ehab .d_636__ks.ra_541__pvf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.z_990-ehab .oyldc_765__abxso
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.z_990-ehab .oyldc_765__abxso ul
{
	display: table;
    margin: 0 auto;
}
body.z_990-ehab .oyldc_765__abxso ul li
{
	line-height: 38px;
}

body.z_990-ehab .oyldc_765__abxso ul li:first-child
{
	margin-left: 0px;
}

body.z_990-ehab .oyldc_765__abxso ul li:last-child
{
	margin-right: 0px;
}

body.z_990-ehab .fejdt_813-hcxni
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.z_990-ehab .fejdt_813-hcxni .ejrjo_807__f
{
	color: #777777; 
}


body.z_990-ehab .imgblock
{
	max-width: 740px;
}


body.z_990-ehab .u_482__gz .imgblock
{
	max-width: 740px;
}

body.z_990-ehab .d_636__ks ul > li .je-57_e > img
{
	max-width: 224px;
}


body.z_990-ehab .mqofh-427_jrei .peedj_742__ax > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.z_990-ehab .jk_271-ldx
{
	width: 100%; 
}

	body.z_990-ehab .c-507_m {
    padding: 30px 12px;
	}

	body.z_990-ehab .fv_682__u > .ddu-639_yuri
	{
		padding: 30px 0px;
	}

	body.z_990-ehab section.jk_271-ldx
	{
		margin-top: 30px;
	}


	body.z_990-ehab .j_213-jop > .aco-232_tekc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_990-ehab .uqy_691-m.ra_541__pvf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.z_990-ehab .d_636__ks.ra_541__pvf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_990-ehab .v_752__pk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_990-ehab .mqofh-427_jrei
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.z_990-ehab .xphwm_452-f > .ik_305-xij
	{
		margin-top: 50px;
	}

body.z_990-ehab .goas_118-f .g_303-jq > .ci_503__iqlgg
{
	width: 28px;
	height: 28px;
}

body.z_990-ehab .goas_118-f .g_303-jq > .ci_503__iqlgg > img
{
	height: 28px;
}
	
	
body.z_990-ehab .goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .d-803_qv > .bb-202_ij
{
	width: 24px;
    height: 24px;
}


body.z_990-ehab .goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a > .d-803_qv > .bb-202_ij > img
{
	height: 24px;
}

	
body.z_990-ehab .cke-601_lpb > .gg_609__jak > .x_41__y
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.z_990-ehab .goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li > a
{
	padding-top: 16px;
}
	
	
body.z_990-ehab .goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.z_990-ehab .goas_118-f > .cke-601_lpb > .gg_609__jak > .x_8-bdp > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.z_990-ehab .oyldc_765__abxso ul li
{
	line-height: 20px;
}
	
body.z_990-ehab .fejdt_813-hcxni
{
	margin-top: 30px;
}

	
body.z_990-ehab .d_636__ks.ra_541__pvf ul > li
{
	padding: 0px;
}

	
}

